/*
 * @Author       : ChenJie
 * @Date         : 2021-12-24 15:26:57
 * @Version      : V3.0
 * @LastEditors  : ChenJie
 * @LastEditTime : 2021-12-27 16:11:49
 * @Description  : file content
 * @FilePath     : \VehicleControl\VehicleControl\src\System\Vehicle\Communication\VcuCanProtocolFunc.h
 */
#include "CanVar.h"
void VcuDecodeFunction(UINT32 ID, UINT8 *rawData);
void VcuRxDiagnose(void);
void VcuRxMsgSetInvalidValue(UINT32 ID);
void VcuEncodeFunction(UINT32 ID, UINT8 *rawData);